Subject: Re: builtin xpm handling on Solaris
To: grant beattie <>
From: Bill Sommerfeld <>
List: tech-pkg
Date: 05/09/2004 18:13:34
> xpm/ does not enforce what version of xpm is required,
> but it seems that enforces >=3.4k.
> is this necessary? the effect on Solaris is that graphics/xpm is
> depended on for buildlink3 packages when the base system xpm is
> perfectly acceptable (ie. this is a regression from previous working
> behaviour).

The net effect of this is that, at least on my systems, the xpm
package itself refuses to build on solaris -- either it should find
the installed one sufficient, or it should let me build a new one.

						- Bill